﻿@import url(/css/style.css);
@import url(/css/menu.css);
@import url(/js/imgsliw/skin.css);
h1.t{display:none;}

ul.mslw{width:990px;height:286px;float:left;overflow:hidden;border:solid 5px #d8d8d8;}
ul.mslw img{width:990px;height:286px;}
ul.mslw li{overflow:hidden;display:none;opacity:0;width:990px;height:286px;}
ul.mslw #picture1{display:block;}
div.bg3{clear:both;background:url(/images/bg/g3.gif) no-repeat left top;height:14px;overflow:hidden;}
div.bg1{height:3px;overflow:hidden;background:url(/images/bg/g1.gif) repeat-x left top;margin-bottom:10px;clear:both;}

ul.uml{width:672px;overflow:hidden;float:left;height:298px;background-color:#f1f1f1;margin-bottom:10px;}
ul.uml li{float:left;width:320px;height:92px;overflow:hidden;padding:7px 7px 0px 7px;}
ul.uml strong{display:block;height:16px;line-height:16px;overflow:hidden;margin-bottom:4px;}
ul.uml img{width:125px;height:80px;padding:2px;float:left;border:solid 1px #b3b3b3;margin-right:5px;}
ul.uml span{display:block;line-height:17px;height:68px;overflow:hidden;text-align:justify;color:#666;}

ul.vdh{width:320px;float:left;background-color:#f1f1f1;height:295px;overflow:hidden;margin-bottom:10px;border:solid 1px #e1e1e1;margin-left:6px;}
ul.vdh li.h{height:34px;background:url(/images/bg/g9.gif) repeat-x left bottom;width:308px;margin-left:auto;margin-right:auto;}
ul.vdh li.h a{display:block;font-weight:bold;text-transform:uppercase;font-family:Tahoma;line-height:32px;color:#3d3d3d;background:url(/images/bg/i2.gif) no-repeat left center;padding-left:12px;}
ul.vdh li.vc{padding:5px;}
ul.vdh li.vc img{width:310px;display:block;cursor:pointer;height:250px;}

div.av0{padding-bottom:10px;}
div.av0 img{width:1000px;}

ul.umt{height:33px;overflow:hidden;margin-bottom:1px;background-color:#ebebeb;border-bottom:solid 2px #ff9201;margin-bottom:10px;}
ul.umt li.r{float:right;line-height:33px;font-weight:bold;padding-right:10px;}
ul.umt li.r a{color:#000;}
ul.umt li.l{float:left;background:url(/images/bg/g5.gif) repeat-x left top;height:33px;}
ul.umt li.l h3{line-height:33px;font-size:12px;font-family:Tahoma;text-transform:uppercase;padding-left:38px;background:url(/images/bg/i1.gif) no-repeat 10px center;}
ul.umt li.l a{color:#fff;display:block;background:url(/images/bg/g4.gif) no-repeat right top;padding-right:40px;white-space:nowrap;}

ul.dmh{width:1050px;}
ul.dmh li{float:left;width:225px;height:257px;overflow:hidden;margin-right:14px;border:solid 1px #ccc;margin-bottom:15px;padding:6px 6px 0px 6px;}
ul.dmh li.l1,ul.dmh li.l2,ul.dmh li.l5,ul.dmh li.l6,ul.dmh li.l9,ul.dmh li.l10{margin-right:15px;}
ul.dmh img{width:225px;height:150px;display:block;}
ul.dmh strong{display:block;line-height:15px;height:15px;overflow:hidden;padding-top:8px;}
ul.dmh span{display:block;line-height:15px;height:45px;overflow:hidden;padding-top:5px;color:#666;text-align:justify;}
ul.dmh li div{height:23px;overflow:hidden;padding-top:8px;font-weight:bold;}
ul.dmh b{color:Red;line-height:20px;}
ul.dmh li div a{float:right;color:#fff;width:77px;text-align:center;border-radius:3px;height:20px;background-color:#3c3c3c;line-height:20px;}

div.dpro{float:left;width:760px;background-color:#fff;overflow:hidden;margin-bottom:6px;min-height:680px;}
div.dpro h1.h1p{font-size:18px;color:#333;padding-top:10px;}
div.dpro h2{font-size:17px;color:#333;padding-bottom:5px;padding-top:10px;}
div.dpro h3{font-size:15px;color:#333;padding-bottom:5px;padding-top:10px;}
div.dpro h4{font-size:13px;color:#333;padding-bottom:5px;padding-top:10px;}

div.dlink{line-height:30px;font-size:12px;font-weight:bold;padding-left:10px;background-color:#313131;border-bottom:solid 2px #ff7c00;color:#fff;}
div.dlink a{color:#fff;}
div.dlink h1,div.dlink h2{font-size:15px;display:inline;}
div.dlink span{display:block;float:right;font-weight:normal;font-size:13px;background:#fff url(/images/bg/sx.gif) no-repeat right center;border:solid 1px #7f9db9;height:18px;line-height:18px;overflow:hidden;margin-top:5px;margin-right:5px;padding-left:5px;width:120px;}
div.dsx{border-top:solid 1px #b2b2b2;border-left:solid 2px #b2b2b2;border-bottom:solid 1px #000;border-right:solid 1px #000;background-color:#fff;width:124px;}
div.dsx a{display:block;padding-left:5px;font-size:13px;font-weight:normal;color:#000;}
div.dsx a:hover{color:#fff;background-color:#316ac5;text-decoration:none;}

ul.upro{width:790px;padding-top:5px;padding-left:1px;}
ul.upro li{float:left;width:225px;height:258px;overflow:hidden;margin-right:15px;border:solid 1px #ccc;margin-bottom:15px;padding:8px 8px 0px 8px;}
ul.upro img{width:225px;height:150px;display:block;}
ul.upro strong{display:block;line-height:15px;height:15px;overflow:hidden;padding-top:8px;}
ul.upro span{display:block;line-height:15px;height:45px;overflow:hidden;padding-top:5px;color:#666;text-align:justify;}
ul.upro li div{height:23px;overflow:hidden;padding-top:8px;font-weight:bold;}
ul.upro b{color:Red;line-height:20px;}
ul.upro li div a{float:right;color:#fff;width:77px;text-align:center;border-radius:3px;height:20px;background-color:#3c3c3c;line-height:20px;}

#pct{padding-left:10px;}
div.intro{text-align:justify;padding:10px 0px;}
div.intro img{max-width:760px;}
div.intro ul,div.intro li{list-style-type:inherit;margin:3px 3px 3px 10px;}

ul.news{border-bottom: #c0c0c0 1px dotted;clear:both;padding:10px 0px;}
ul.news li.l{width:135px;float:left;}
ul.news strong{display:block;}
ul.news li.l img{width:125px;height:85px;}
ul.news li.r{height:84px;overflow:hidden;text-align:justify;}
ul.news li.r b{display:block;}
ul.news li.r span{display:block;padding-top:2px;padding-bottom:5px;color:#666;font-style:normal;}

div.pdl{width:300px;float:left;border:solid 1px #e5e5e5;margin-bottom:10px;margin-top:10px;}
div.pdl img{width:300px;}
div.pdr{padding-left:20px;float:left;width:438px;margin-bottom:10px;padding-top:10px;}
div.pdr h1{font-size:18px;padding-bottom:6px;color:#333;}

div.dshl{width:150px;overflow:hidden;height:65px;float:left;background-color:#f3f3f3;padding:5px;}
div.dshl1,div.dshr1{display:none;}
div.dshr{width:268px;float:left;height:65px;padding:5px;background-color:#f3f3f3;text-align:right;font-weight:bold;}
div.dshr div.t{font-size:13px;padding-bottom:10px;}
div.dshr div.c{font-size:12px;padding-bottom:8px;}
div.dshr span{display:block;padding-bottom:3px; color:#ff0000;}

#dpage{float:right;height:25px;padding-top:5px;padding-right:5px;}
#dpage a{border:solid 1px #ccc;line-height:18px;padding-left:3px;padding-right:3px;margin-left:3px;}
#fpage{height:20px;padding-top:5px;text-align:center;margin-bottom:10px;}
#fpage a{border:solid 1px #ccc;line-height:18px;padding-left:3px;padding-right:3px;margin-left:3px;}
.nobold a{font-weight:normal;}

div.dkeyn{background:url(/images/bg/tags.gif) no-repeat left top;padding-left:45px;height:16px;padding-top:7px;margin-bottom:10px;}
div.h2dt{color:#006184;background-color:#f3f3f3;padding:0px 5px;line-height:30px;margin-bottom:10px;font-weight:bold;font-family:Tahoma;text-transform:uppercase;}
div.dseo{padding:5px;text-align:justify;line-height:160%;border:solid 1px #ccc;margin:10px 0px;clear:both;background-color:#ffffdd;}

#uvd{width:800px;overflow:hidden;padding-left:10px;}
#uvd li{float:left;width:240px;height:200px;overflow:hidden;text-align:center;padding-top:6px;margin-right:10px;cursor:pointer;}
#uvd img{width:240px;height:160px;}
#uvd strong{display:block;padding-top:8px;color:#4b4b4b;text-align:center;}

#bgpopup{position:fixed;_position:absolute;/* hack for internet explorer 6*/height:100%;width:100%;top:0;left:0px;background:#000000;z-index:9998;}
div.dvd{position:fixed;_position:absolute;/* hack for internet explorer 6*/height:100%;width:100%;top:0;left:0px;z-index:9999;}
div.dvd div.t{width:688px;margin-left:auto;margin-right:auto;padding-top:20px;height:30px;overflow:hidden;}
div.dvd div.t a{display:block;width:30px;height:30px;float:right;background:url(/images/bg/close.png) no-repeat left top;}
div.dvd div.f{width:640px;height:480px;overflow:hidden;margin-left:auto;margin-right:auto;}
